.seasonal-must-haves .size-1of3 {
	float: left;
	width: 32%;
	margin: 0 2% 0 0;
}

.seasonal-must-haves .size-1of3 a,
.seasonal-must-haves .widget-text-outer {
	display: table;
	width: 100%;
}

.seasonal-must-haves .last-unit {
	margin: 0;
}

.seasonal-must-haves .widget-text-container {
	padding-top: 20px;
	display: table-cell;
	vertical-align: middle;
	height: 320px;
}

.seasonal-must-haves .widget-text-title {
	letter-spacing: inherit;
	line-height: 1em;
}

.seasonal-must-haves .widget-text-block {
	font-family: 'antonioregular', Arial, Verdana, Helvetica;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	font-size: 2rem;
	width: inherit;
	padding: 0 30px;
}

.seasonal-must-haves .promo-block {
	position: relative;
	margin-top: 20px;
}

.seasonal-must-haves .promo-text-container {
	text-align: center;
}

.seasonal-must-haves .second-row-styles .promo-text-container {
	margin-top: 20px;
}

.seasonal-must-haves .first-row-styles .banner-title, .seasonal-must-haves .second-row-styles .banner-title {
	font-size: 30px;
	font-size: 3rem;
}

.seasonal-must-haves .second-row-styles .banner-sub-text {
	font-family: 'antonioregular', Arial, Verdana, Helvetica;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	font-size: 1.6rem;
}

.feature-banner {
	text-align: center;
}

.feature-banner .center {
	top: 32%;
	left: 300px;
	width: 400px;
	text-align: center;
}
